extends Control


func _ready():
	get_name_node().set_text(local_storage.read_value("player_name", "Player"))
	get_color_node().set_pick_color(Color(local_storage.read_value("player_color", "#000000")))


func get_name_node():
	return find_node("name")


func get_color_node():
	return find_node("color")